RIO_RELEASE_OUTB_MBO(9)

NAME
rio_release_outb_mbox - release outbound mailbox message service

SYNOPSIS

int rio_release_outb_mbox(struct rio_mport * mport, int mbox);

ARGUMENTS

mport
    RIO master port from which to release the mailbox resource

mbox
    Mailbox number to release

DESCRIPTION

Releases ownership of an inbound mailbox resource. Returns 0 if the request has been satisfied.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT